"ACCESSIBILITY_CANCEL_BUTTON" = "Скасувати";
"ACCESSIBILITY_CLOSE_BUTTON" = "Закрити";
"ACCESSIBILITY_INFO_BUTTON" = "Відомості";
"ACCESSIBILITY_VOICE_BUTTON" = "Голосовий пошук";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Зупинити";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Вибрати мову";
"ECOUTEZ_LANGUAGE_DONE" = "Готово";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "За умовчанням";
"ECOUTEZ_LANGUAGE_TITLE" = "Мова";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Додати мову…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Скасувати";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Змінити";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Готово";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "Голосовий пошук надаватиме пріоритет мовам, розміщеним угорі списку.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "ВИБРАНІ МОВИ";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "OK";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Мови";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ не підтримує голосовий пошук кількома мовами. Налаштувати голосовий пошук лише цією мовою (%@)?";
"ECOUTEZ_TUTORIAL_TITLE" = "Голосовий пошук";
"MIC_PERMISSIONS_HELP_TITLE" = "Активувати голосовий пошук у додатку %@";
"MIC_PERMISSIONS_HELP_DETAIL" = "Виберіть \"Налаштування\" > \"Конфіденційність\" > \"Мікрофон\" > \"%@\", після чого ввімкніть мікрофон.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Налаштування";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "Увімкнути голосовий пошук у додатку %@";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Щоб використовувати голосовий пошук, виберіть \"Налаштування\" та надайте додатку %@ доступ до мікрофона";
"VOICE_SEARCH_LISTENING" = "Диктуйте";
"VOICE_SEARCH_NO_MICROPHONE" = "Мікрофон не знайдено.";
"VOICE_SEARCH_NO_NETWORK" = "Немає з’єднання з Інтернетом.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Незрозуміло. Повторіть спробу.";
"VOICE_SEARCH_SERVER_ERROR" = "Голосовий пошук тимчасово не працює. Спробуйте пізніше.";
"VOICE_SEARCH_SPEAK_NOW" = "Говоріть";
"VOICE_SEARCH_WORKING" = "Обробка результатів…";
"VOICE_SHORT" = "Голос";
